de.heatup.ui.statusPanel

## Class Timer

- java.lang.Object
- - de.heatup.ui.statusPanel.Timer

-     public class Timer
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Timer()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `double` | `getTime()`
    `static void` | `main(java.lang.String[] args)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Timer

          public Timer()

  - ### Method Detail

    - #### main

          public static void main(java.lang.String[] args)

    - #### getTime

          public double getTime()